uuid: 17ff1a1a-55d4-48ca-b43b-83af08ab5fdd
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.rateletot
field_name: rateletot
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
